Bug 227091 - [exp-run] lang/ruby24: update to 2.4.4
Summary: [exp-run] lang/ruby24: update to 2.4.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL: https://people.FreeBSD.org/~sunpoet/p...
Keywords:
: 227055 (view as bug list)
Depends on:
Blocks: 227055
  Show dependency treegraph
 
Reported: 2018-03-29 20:39 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2018-04-23 22:04 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (ruby)
antoine: exp-run+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2018-03-29 20:39:42 UTC
Request exp-run.
Comment 1 Antoine Brodin freebsd_committer 2018-04-01 17:00:11 UTC
*** Bug 227055 has been marked as a duplicate of this bug. ***
Comment 2 Antoine Brodin freebsd_committer 2018-04-02 16:18:36 UTC
Exp-run looks fine.
Comment 3 commit-hook freebsd_committer 2018-04-03 09:46:55 UTC
A commit references this bug:

Author: sunpoet
Date: Tue Apr  3 09:46:20 UTC 2018
New revision: 466296
URL: https://svnweb.freebsd.org/changeset/ports/466296

Log:
  Update to 2.4.4

  Changes:	https://www.ruby-lang.org/en/news/2018/03/28/ruby-2-4-4-released/
  PR:		227091
  Exp-run by:	antoine
  Security:	eb69bcf2-18ef-4aa2-bb0c-83b263364089

Changes:
  head/Mk/bsd.ruby.mk
  head/lang/ruby24/distinfo
  head/lang/ruby24/pkg-plist
Comment 4 Sunpoet Po-Chuan Hsieh freebsd_committer 2018-04-03 10:12:15 UTC
Committed. Thanks!
Comment 5 commit-hook freebsd_committer 2018-04-23 22:04:05 UTC
A commit references this bug:

Author: dvl
Date: Mon Apr 23 22:04:02 UTC 2018
New revision: 468143
URL: https://svnweb.freebsd.org/changeset/ports/468143

Log:
  MFH: r466296

  Update to 2.4.4

  Changes:	https://www.ruby-lang.org/en/news/2018/03/28/ruby-2-4-4-released/
  PR:		227091
  Exp-run by:	antoine
  Security:	eb69bcf2-18ef-4aa2-bb0c-83b263364089

  Approved by:	ports-secteam blanket

Changes:
_U  branches/2018Q2/
  branches/2018Q2/Mk/bsd.ruby.mk
  branches/2018Q2/lang/ruby24/distinfo
  branches/2018Q2/lang/ruby24/pkg-plist